uuid: 4f97c48a-c323-47dd-be86-bd65f2e1dcf0
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_link_twitter
    - taxonomy.vocabulary.authors
  module:
    - link
id: taxonomy_term.authors.field_link_twitter
field_name: field_link_twitter
entity_type: taxonomy_term
bundle: authors
label: 'Link Twitter'
description: "Enlace en Twitter. Usar como texto el nombre del usuario de Twitter con '@'."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 16
field_type: link
